Subject: ikev2-08 last nit

From: Uri Blumenthal <[email-masked]>
Date: Mon, 09 Jun 2003 21:41:36 -0400

Folks,

Here's a nit I stumbled upon.

Page 24 section 2.10 says that nonces must be at least 128 bits in
size and at least half the size of the key of the negotiated PRF.
That's fine. But on page 60, last paragraph before section 3.10,
it says that the length of the nonce must be between 8 and 256 octets. 
So are nonces of 64 bits allowed (as per page 60) or forbidden (as
per page 24)?

The fix probably is to change the text on page 60 to "between 16 and 256
octets".

Regards,
Uri.